Bug 432200 - Amarok likes to unmount external discs
Amarok likes to unmount external discs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 14:38 EST by James
Modified: 2008-11-26 04:58 EST (History)
1 user (show)

See Also:
Fixed In Version: amarok-1.4.10-1.fc9.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 04:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2008-02-09 14:38:48 EST
Description of problem:
I keep my music collection on an external disc, to which my Amarok library maps.
Shortly after quitting Amarok, this disc is automatically unmounted.

Version-Release number of selected component (if applicable):
amarok-1.4.8-1.fc8

How reproducible:
Always.

Steps to Reproduce:
1. Start Amarok with library backing onto an external disc.
2. Quit Amarok.
3. Wait a few seconds.
  
Actual results:
Disc unmounted

Expected results:
Disc stays mounted.
Comment 1 Rex Dieter 2008-02-09 15:16:30 EST
wierd, but I've a feeling this isn't fedora-specific.  I'd suggest reporting
this to amarok's upstream devs to see what their take is:
http://bugs.kde.org/
Comment 2 James 2008-02-09 15:25:32 EST
No, it isn't, but I thought it best to note it here for the records/tracking
purposes or in case anyone else comes across it. I'll keep an eye on this and
close it when appropriate.
Comment 3 Rex Dieter 2008-02-19 10:03:43 EST
Any upstream reports (yet)?
Comment 4 James 2008-02-19 12:06:29 EST
There doesn't seem to be anything directly related in bugs.kde.org. Seen also on
Ubuntu at https://bugs.launchpad.net/ubuntu/+bug/156213 . I'll go ahead and file
one in the KDE bugzilla if it's not there by Friday.
Comment 5 Bug Zapper 2008-11-26 04:45:57 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 James 2008-11-26 04:58:27 EST
Seems to be fixed in amarok-1.4.10-1.fc9.x86_64.

Note You need to log in before you can comment on or make changes to this bug.